import google.auth
from google.cloud import bigquery
_creds, _ = google.auth.default(scopes=['https://www.googleapis.com/auth/bigquery'])
_creds = _creds.with_quota_project(None)
client = bigquery.Client(project='autingo-159109', location='europe-west1', credentials=_creds)
def q(sql):
    return client.query(sql).result().to_dataframe()
